.body {
	margin-top: 0px;
	margin-bottom: 0px;
}
.main {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color:#666666; 
	font-weight: normal
}
.main_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	font-weight: normal;
	text-decoration: none;
}
.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
	text-decoration: none;
}
.TitleBig {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 14px;
	text-decoration: none;
}
.TitleJumbo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 22px;
	text-decoration: none;
}
.TitleJumboRed {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E3190A;
	font-size: 22px;
	text-decoration: none;
}
.image {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC0000;
	font-weight: bold;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
